#NoiseCapture export header file
#Sun Jul 20 17:02:59 GMT-03:00 2025
time_length=6835
device_product=p3sxxx
microphone_settings={"description"\:"15","location"\:"LOCATION_MAINBODY",}
device_model=SM-G998B
record_utc=1753029308727
noiseparty_tag=0001
version_number=64
user_profile=NONE
uuid=708451d1-279a-4d28-8a83-27da66f5b803
device_manufacturer=samsung
tags=
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=72.52
